/* Windows|Bring All To Front menu item title */
"Bring All to Front" = "Bring alle for at Front";

/* Hide menu item title */
"Hide %@" = "Skjul %@";

/* Hide Others menu item title */
"Hide Others" = "Skjul Andre";

/* Windows|Minimize menu item */
"Minimize" = "Minimer";

/* Quit menu item title */
"Quit %@" = "Slut %@";

/* Services Menu Item title */
"Services" = "Services";

/* Show All menu item title */
"Show All" = "Vis alle";

/* Window Menu title */
"Window" = "Vindue";

/* Help Menu title */
"Help" = "Hjælp";
